cutlass::gemm::ProjectOperand< GemmOperand::kD, true > Struct Template Reference

Project D operand - (0, N, M)

`#include <gemm_operand.h>`

## Static Public Member Functions

static CUTLASS_HOST_DEVICE Coord< 3 > | project (Coord< 3 > const &coord)

## Member Function Documentation

## project()

static CUTLASS_HOST_DEVICE Coord<3> cutlass::gemm::ProjectOperand< GemmOperand::kD, true >::project | ( | Coord< 3 > const & | coord | ) |

inlinestatic

The documentation for this struct was generated from the following file:

- gemm_operand.h